function runscript()
	mus("theme");
	wait(100);
	graphic("intro_underside_empty")
	say("In the beginning,| the World was flat,| and it was pure,| and it was good.");
	say("From atop his Almighty Throne,| The Universal King looked upon the plain, white landscape.")
	graphic("intro_brush");
	say("He grabbed his Almighty Paintbrush and with one mighty swing of his arm...");
	graphic("intro_underside")
	sound("firegun", 3);
	wait(10);
	say("stroked layers of Life onto the expansive canvas.");
	graphic("intro_sky");
	say("And it was good.")
	graphic("intro_sky2");
	say("But then the World became full of corruption and evil, and so the Universal King decided to start anew.");
	graphic("intro_underside_flip");
	say("And so with a mighty flip,| he turned the World upside down,");
	graphic("intro_underside_empty");
	say("and so the top side became the Underside,| and the bottom side became the Overside.")
	graphic("intro_underside");
	say("And it was good.");
	wait("10");
	graphic("intro_sky");
	say("The Overside's new inhabitants, the People, thrived for millions of years.");
	say("However,| these People,| made of dirt and originating from the under side of the World,| were inherently dirty.");
	graphic("intro_sky2");
	say("And so the world again became corrupt and evil.");
	wait(10);
	graphic("intro_underside");
	say("So, The Universal King, now running out of sides to flip to decided that the World was beyond saving,|| and so he decided to wipe it from existence.");
	say("But unable to destroy the World that he had so cherished and loved, he gave the World his ultimatum:");
	say("If he could find a single Person who could show him that the World had not completely fallen to evil,|| the World would be saved.");
	wait(10);
	say("But if he could not find a reason to preserve his creation,|| the World would be destroyed by his very hands.");
	wait(10);
	say("Will the world be saved?");
	say("Does such a Person truly exist?");
	wait(25);
end